Subject: FW: Ces lease/USTELENET DMS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 09:33:39 -0800 (PST)

Here's what I got from Eric on the lease.  The numbers don't seem to match, but we won't worry about that now.

The Nortel RTU info is supposed to be here by Wednesday. 

Sherry, please make the few changes to the draft equipment lease Tammy previously prepared to incorporate the new terms.  To the extent necessary, just bracket any questions you have, especially commercial questions.  We won't tackle the security agreement or the license agreement yet. Just send the revised lease to me (not Eric yet).

Please see if you can find the bankruptcy proceeding.  If the docs aren't available on line, please get back to me before incurring any additional expense.  I don't want to spend a lot of money on this until things become a bit more clear.  

Thanks,

Kay

-----Original Message-----
From: Raab, Eric 
Sent: Friday, November 02, 2001 10:01 AM
To: Mann, Kay
Subject: FW: Ces lease/USTELENET DMS 

Here it is.  As mentioned, I have not seen an executed copy, and there may not be one.

TPC is a Delaware corp. HQ'd in Danbury, CT.  Would that mean the Ch. 11 was filed in Delaware?

Eric

-----Original Message-----
From:	Patrick Dessein
Sent:	Mon 10/22/2001 9:40 PM
To:	Raab, Eric
Cc:	
Subject:	Fw: Ces lease/USTELENET DMS 

Patrick Dessein
COO
UsteleNet
Tel : (203) 341 0620
Cel : (516) 241 7858
----- Original Message ----- 
From: Patrick  <mailto:[email-masked]> Dessein 
To: [email-masked] 
Sent: Monday, October 22, 2001 6:23 PM
Subject: Ces lease/USTELENET DMS 

Eric,
 
See attached.
Switch description will follow tonight .
Best Regards
Patrick Dessein
COO
UsteleNet
Tel : (203) 341 0620
Cel : (516) 241 7858